## node-regexpu-core 4.1.3%2Bds

=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-regexpu-core-$1.tar.gz/ \
 https://github.com/mathiasbynens/regexpu-core/tags .*/archive/v?([\d\.]+).tar.gz
