## node-regexpu-core 4.1.3+ds

=== debian/changelog ===
node-regexpu-core (4.1.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 28 Oct 2017 08:52:57 +0200

node-regexpu-core (4.1.2+ds-2) unstable; urgency=medium

  * Bump std-ver to 4.1.1.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 10 Oct 2017 20:52:14 +0200

node-regexpu-core (4.1.2+ds-1) unstable; urgency=low

  * Initial release (Closes: #874794)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 09 Sep 2017 18:24:36 +0200
