=== debian/control ===
Source: node-regexpu-core
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10),
               node-jsesc,
               node-lodash,
               node-regenerate,
               node-unicode-10.0.0,
               nodejs (>= 6)
Standards-Version: 4.1.1
Homepage: https://mths.be/regexpu
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-regexpu-core.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-regexpu-core.git

Package: node-regexpu-core
Architecture: all
Depends: node-regenerate (>= 1.3.2),
         node-regenerate-unicode-properties (>= 5.1.1),
         node-regjsgen (>= 0.3.0),
         node-regjsparser (>= 0.2.1),
         node-unicode-match-property-ecmascript (>= 1.0.3),
         node-unicode-match-property-value-ecmascript (>= 1.0.1),
         nodejs (>= 6),
         ${misc:Depends}
Description: Core functionality for regexpu's functionality in Node.js
 This module provides the rewritePattern function which translates
 ES6 Unicode regular expressions to ES5 regular expressions.
 .
 Node.js is an event-based server-side JavaScript engine.
