=== debian/tests/control ===
Tests: require
Depends: node-regexpu-core
