## node-regexpu-core 4.2.0+ds

=== debian/changelog ===
node-regexpu-core (4.2.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.5. 
    - Use salsa in Vcs-* fields. 
    - Use my debian.org mail address. 
    - Update dates in d/copyright. 
  * Update deps versions to switch to unicode 11.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Jul 2018 17:15:20 +0200
