=== debian/control ===
Source: node-regexpu-core
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11),
               node-jsesc (>= 2.5.1),
               node-lodash (>= 4.17.4),
               node-regenerate (>= 1.4.0),
               node-unicode-11.0.0,
               nodejs (>= 6)
Standards-Version: 4.1.5
Homepage: https://mths.be/regexpu
Vcs-Git: https://salsa.debian.org/js-team/node-regexpu-core.git
Vcs-Browser: https://salsa.debian.org/js-team/node-regexpu-core

Package: node-regexpu-core
Architecture: all
Depends: node-regenerate (>= 1.4.0),
         node-regenerate-unicode-properties (>= 7.0.0),
         node-regjsgen (>= 0.4.0),
         node-regjsparser (>= 0.3.0),
         node-unicode-match-property-ecmascript (>= 1.0.4),
         node-unicode-match-property-value-ecmascript (>= 1.0.2),
         nodejs (>= 6),
         ${misc:Depends}
Description: Core functionality for regexpu's functionality in Node.js
 This module provides the rewritePattern function which translates
 ES6 Unicode regular expressions to ES5 regular expressions.
 .
 Node.js is an event-based server-side JavaScript engine.
