## node-regexpu-core 4.4.0+ds

=== debian/changelog ===
node-regexpu-core (4.4.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Update deps.
    - Bump std-vers to 4.2.1.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 08 Dec 2018 09:01:47 +0100
