=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                node-regenerate (>= 1.4.0),
                node-unicode-11.0.0,
                nodejs (>= 6)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://mths.be/regexpu
 Vcs-Git: https://salsa.debian.org/js-team/node-regexpu-core.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-regexpu-core
@@ -18,8 +18,8 @@
 Architecture: all
 Depends: node-regenerate (>= 1.4.0),
          node-regenerate-unicode-properties (>= 7.0.0),
-         node-regjsgen (>= 0.4.0),
-         node-regjsparser (>= 0.3.0),
+         node-regjsgen (>= 0.5.0),
+         node-regjsparser (>= 0.6.0),
          node-unicode-match-property-ecmascript (>= 1.0.4),
          node-unicode-match-property-value-ecmascript (>= 1.0.2),
          nodejs (>= 6),
