## node-regexpu-core 4.5.4+ds

=== debian/changelog ===
node-regexpu-core (4.5.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 16 Apr 2019 13:19:14 +0200
