=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                node-jsesc (>= 2.5.1),
                node-lodash (>= 4.17.4),
                node-regenerate (>= 1.4.0),
-               node-unicode-11.0.0,
+               node-unicode-12.0.0,
                nodejs (>= 6)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://mths.be/regexpu
 Vcs-Git: https://salsa.debian.org/js-team/node-regexpu-core.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-regexpu-core
