## node-regexpu-core 4.5.5+ds

=== debian/changelog ===
node-regexpu-core (4.5.5+ds-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch for unicode 12.1.0 : upstream did the same.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 15 Aug 2019 12:37:48 +0200

node-regexpu-core (4.5.4+ds-2) unstable; urgency=medium

  * Use unicode-12.1.0 instead of unicode-12.0.0 (Closes: #934496).
  * Bump dh compat to 12 and drop d/compat.
  * Drop unneeded versioning of deps and b-deps.
  * Bump std-vers to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 11 Aug 2019 21:27:37 +0200
