=== debian/control ===
Source: node-regexpu-core
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 12),
               node-jsesc,
               node-lodash,
               node-regenerate,
               node-unicode-12.1.0,
               nodejs
Standards-Version: 4.4.0
Homepage: https://mths.be/regexpu
Vcs-Git: https://salsa.debian.org/js-team/node-regexpu-core.git
Vcs-Browser: https://salsa.debian.org/js-team/node-regexpu-core

Package: node-regexpu-core
Architecture: all
Depends: node-regenerate,
         node-regenerate-unicode-properties,
         node-regjsgen,
         node-regjsparser,
         node-unicode-match-property-ecmascript,
         node-unicode-match-property-value-ecmascript,
         nodejs,
         ${misc:Depends}
Description: Core functionality for regexpu's functionality in Node.js
 This module provides the rewritePattern function which translates
 ES6 Unicode regular expressions to ES5 regular expressions.
 .
 Node.js is an event-based server-side JavaScript engine.
