## node-regexpu-core 4.6.0+ds

=== debian/changelog ===
node-regexpu-core (4.6.0+ds-2) unstable; urgency=medium

  * Team upload
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Embed regexpu-fixtures for tests
  * Update copyright
  * Use pkg-js-tools auto install
  * Require node-regjsparser ≥ 0.6.2+ds-2 (fixes test)
  * Enable upstream test

 -- Xavier Guimard <yadd@debian.org>  Sat, 04 Jan 2020 23:40:50 +0100

node-regexpu-core (4.6.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Install files in the new standard location /usr/share/nodejs.
  * Bump std-vers to 4.4.1.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 19 Oct 2019 22:47:45 +0200
