=== debian/control ===
--- 
+++ 
@@ -3,23 +3,31 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 12),
+               mocha,
                node-jsesc,
                node-lodash,
                node-regenerate,
+               node-regenerate-unicode-properties,
+               node-regjsgen,
+               node-regjsparser (>= 0.6.2+ds-2~),
                node-unicode-12.1.0,
-               nodejs
-Standards-Version: 4.4.0
+               node-unicode-match-property-ecmascript,
+               node-unicode-match-property-value-ecmascript,
+               pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.4.1
 Homepage: https://mths.be/regexpu
 Vcs-Git: https://salsa.debian.org/js-team/node-regexpu-core.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-regexpu-core
+Rules-Requires-Root: no
 
 Package: node-regexpu-core
 Architecture: all
 Depends: node-regenerate,
          node-regenerate-unicode-properties,
          node-regjsgen,
-         node-regjsparser,
+         node-regjsparser (>= 0.6.2+ds-2~),
          node-unicode-match-property-ecmascript,
          node-unicode-match-property-value-ecmascript,
          nodejs,
