## node-regexpu-core 4.7.0+ds

=== debian/changelog ===
node-regexpu-core (4.7.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.5.0.
  * Switch to unicode 13.0.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 15 Mar 2020 11:24:38 +0100
