## node-regexpu-core 4.7.1

=== debian/changelog ===
node-regexpu-core (4.7.1-2) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.5.1
  * Disable one minor test (fixes debci)

 -- Yadd <yadd@debian.org>  Fri, 12 Feb 2021 06:15:19 +0100

node-regexpu-core (4.7.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Pirate Praveen ]
  * Update minimum version of node-unicode-match-property-value-ecmascript

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * No more build "data" directory to avoid unicode bugs (see
    https://github.com/mathiasbynens/regexpu-core/issues/44#issuecomment-699769362)
    (Closes: #963374)
  * New upstream version 4.7.1
  * Update test module

 -- Xavier Guimard <yadd@debian.org>  Mon, 28 Sep 2020 10:28:53 +0200
