=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
                node-jsesc,
                node-lodash,
                node-regenerate,
-               node-regenerate-unicode-properties (>= 8.2.0),
+               node-regenerate-unicode-properties (>= 8.2~),
                node-regjsgen,
-               node-regjsparser (>= 0.6.4),
+               node-regjsparser (>= 0.6.4~),
                node-unicode-13.0.0,
                node-unicode-match-property-ecmascript,
-               node-unicode-match-property-value-ecmascript,
-               pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+               node-unicode-match-property-value-ecmascript (>= 1.2~),
+               dh-sequence-nodejs
+Standards-Version: 4.5.1
 Homepage: https://mths.be/regexpu
 Vcs-Git: https://salsa.debian.org/js-team/node-regexpu-core.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-regexpu-core
@@ -25,11 +25,11 @@
 Package: node-regexpu-core
 Architecture: all
 Depends: node-regenerate,
-         node-regenerate-unicode-properties,
+         node-regenerate-unicode-properties (>= 8.2~),
          node-regjsgen,
-         node-regjsparser (>= 0.6.2+ds-2~),
+         node-regjsparser (>= 0.6.4~),
          node-unicode-match-property-ecmascript,
-         node-unicode-match-property-value-ecmascript,
+         node-unicode-match-property-value-ecmascript (>= 1.2~),
          nodejs,
          ${misc:Depends}
 Description: Core functionality for regexpu's functionality in Node.js
