=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-regexpu-core-$1.tar.gz/ \
 https://github.com/mathiasbynens/regexpu-core/tags .*/archive/v?([\d\.]+).tar.gz
