## node-regexpu-core 4.8.0

=== debian/changelog ===
node-regexpu-core (4.8.0-4) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 24 Feb 2022 10:05:33 +0100

node-regexpu-core (4.8.0-3) experimental; urgency=medium

  * Team upload
  * Add patch for node-regenerate-unicode-properties >= 10

 -- Yadd <yadd@debian.org>  Fri, 11 Feb 2022 14:19:22 +0100

node-regexpu-core (4.8.0-2) unstable; urgency=medium

  * Team upload
  * Remove 2 tests, now considered as bad by new node-regjsparser
    (Closes: #1002240)

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 11:25:59 +0100

node-regexpu-core (4.8.0-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 4.8.0 (Closes: #999819)
  * Drop patch
  * Update build dependencies

 -- Yadd <yadd@debian.org>  Wed, 17 Nov 2021 21:35:51 +0100

node-regexpu-core (4.7.1-3) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 29 Aug 2021 20:45:29 +0200
