=== debian/control ===
Source: node-regexpu-core
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13),
               mocha,
               node-jsesc,
               node-lodash,
               node-regenerate,
               node-regenerate-unicode-properties (>= 10~),
               node-regjsgen,
               node-regjsparser (>= 0.6.4~),
               node-unicode-14.0.0,
               node-unicode-match-property-ecmascript,
               node-unicode-match-property-value-ecmascript (>= 2.0.0+ds-2~),
               dh-sequence-nodejs
Standards-Version: 4.6.0
Homepage: https://mths.be/regexpu
Vcs-Git: https://salsa.debian.org/js-team/node-regexpu-core.git
Vcs-Browser: https://salsa.debian.org/js-team/node-regexpu-core
Rules-Requires-Root: no

Package: node-regexpu-core
Architecture: all
Depends: node-regenerate,
         node-regenerate-unicode-properties (>= 10~),
         node-regjsgen,
         node-regjsparser (>= 0.6.4~),
         node-unicode-match-property-ecmascript,
         node-unicode-match-property-value-ecmascript (>= 1.2~),
         ${misc:Depends}
Description: Core functionality for regexpu's functionality in Node.js
 This module provides the rewritePattern function which translates
 ES6 Unicode regular expressions to ES5 regular expressions.
 .
 Node.js is an event-based server-side JavaScript engine.
