## node-regexpu-core 5.2.1

=== debian/changelog ===
node-regexpu-core (5.2.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-regexpu-core: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 09:48:19 +0000

node-regexpu-core (5.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.2.1
  * Update to node-unicode-15.0.0
  * Require node-regenerate-unicode-properties >= 10.1~

 -- Yadd <yadd@debian.org>  Fri, 16 Sep 2022 18:08:24 +0200

node-regexpu-core (5.1.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 5.1.0
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Fri, 01 Jul 2022 11:44:59 +0200

node-regexpu-core (5.0.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Wed, 06 Apr 2022 17:43:36 +0200

node-regexpu-core (5.0.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 5.0.1
  * Drop patch: new version supports regenerate-unicode-properties 10

 -- Yadd <yadd@debian.org>  Thu, 24 Feb 2022 14:01:00 +0100
