=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
                node-jsesc,
                node-lodash,
                node-regenerate,
-               node-regenerate-unicode-properties (>= 10~),
+               node-regenerate-unicode-properties (>= 10.1~),
                node-regjsgen,
                node-regjsparser (>= 0.6.4~),
-               node-unicode-14.0.0,
+               node-unicode-15.0.0,
                node-unicode-match-property-ecmascript,
                node-unicode-match-property-value-ecmascript (>= 2.0.0+ds-2~),
                dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://mths.be/regexpu
 Vcs-Git: https://salsa.debian.org/js-team/node-regexpu-core.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-regexpu-core
@@ -25,12 +25,13 @@
 Package: node-regexpu-core
 Architecture: all
 Depends: node-regenerate,
-         node-regenerate-unicode-properties (>= 10~),
+         node-regenerate-unicode-properties (>= 10.1~),
          node-regjsgen,
          node-regjsparser (>= 0.6.4~),
          node-unicode-match-property-ecmascript,
          node-unicode-match-property-value-ecmascript (>= 1.2~),
          ${misc:Depends}
+Multi-Arch: foreign
 Description: Core functionality for regexpu's functionality in Node.js
  This module provides the rewritePattern function which translates
  ES6 Unicode regular expressions to ES5 regular expressions.
