## node-regexpu-core 5.2.2

=== debian/changelog ===
node-regexpu-core (5.2.2-3) unstable; urgency=medium

  * Team upload
  * Update node-unicode-match-property-ecmascript minimum version to (>= 2.0~)
    (This is required to fix breakage in babel-loader when upgrading from
    bullseye)

 -- Pirate Praveen <praveen@debian.org>  Tue, 14 Mar 2023 15:01:43 +0530

node-regexpu-core (5.2.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line 2-3.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 16:32:03 +0000

node-regexpu-core (5.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.2.2
  * Require node-unicode-match-property-value-ecmascript >= 2.1

 -- Yadd <yadd@debian.org>  Wed, 23 Nov 2022 11:16:18 +0100
