=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                node-regjsgen,
                node-regjsparser (>= 0.6.4~),
                node-unicode-15.0.0,
-               node-unicode-match-property-ecmascript,
-               node-unicode-match-property-value-ecmascript (>= 2.0.0+ds-2~),
+               node-unicode-match-property-ecmascript (>= 2.0~),
+               node-unicode-match-property-value-ecmascript (>= 2.1~),
                dh-sequence-nodejs
 Standards-Version: 4.6.1
 Homepage: https://mths.be/regexpu
@@ -28,8 +28,8 @@
          node-regenerate-unicode-properties (>= 10.1~),
          node-regjsgen,
          node-regjsparser (>= 0.6.4~),
-         node-unicode-match-property-ecmascript,
-         node-unicode-match-property-value-ecmascript (>= 1.2~),
+         node-unicode-match-property-ecmascript (>= 2.0~),
+         node-unicode-match-property-value-ecmascript (>= 2.1~),
          ${misc:Depends}
 Multi-Arch: foreign
 Description: Core functionality for regexpu's functionality in Node.js
