=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-regexpu-core-$1/ \
 https://github.com/mathiasbynens/regexpu-core/tags .*/v?([\d\.]+).tar.gz
