## node-regexpu-core 6.2.0

=== debian/changelog ===
node-regexpu-core (6.2.0-2) unstable; urgency=medium

  * Team upload
  * Increase test timeout

 -- Yadd <yadd@debian.org>  Tue, 09 Sep 2025 19:02:20 +0200

node-regexpu-core (6.2.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Build with node-unicode-16.0.0
  * debian/watch version 5
  * New upstream version 6.2.0
  * Drop test that fails with our unicode-data-16
  * Build-require:
    + node-regenerate-unicode-properties >= 10.2.0~
    + node-regjsgen >= 0.8.0~

 -- Yadd <yadd@debian.org>  Mon, 08 Sep 2025 18:13:35 +0200
