=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
                node-jsesc,
                node-lodash,
                node-regenerate,
-               node-regenerate-unicode-properties (>= 10.1~),
-               node-regjsgen,
+               node-regenerate-unicode-properties (>= 10.2.0~),
+               node-regjsgen (>= 0.8.0~),
                node-regjsparser (>= 0.6.4~),
-               node-unicode-15.0.0,
-               node-unicode-match-property-ecmascript (>= 2.0~),
-               node-unicode-match-property-value-ecmascript (>= 2.1~),
+               node-unicode-16.0.0,
+               node-unicode-match-property-ecmascript (>= 2.0.0~),
+               node-unicode-match-property-value-ecmascript (>= 2.1.0~),
                dh-sequence-nodejs
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://mths.be/regexpu
 Vcs-Git: https://salsa.debian.org/js-team/node-regexpu-core.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-regexpu-core
