=== debian/watch ===
Version: 5

Template: Github
Owner: mathiasbynens
Project: regexpu-core
Repacksuffix: +ds
